<div class="col-md-3 col-sm-3">
</div>
<div class="col-md-6 col-sm-6">
    <div class="panel panel-info">
        <div class="panel-body">
            <form method="POST">
                <div class="form-group">
                    <label for="username">Usename</label>
                    <input type="text" class="form-control" name="username" placeholder="Enter username">
                </div>
                <div class="form-group">
                    <label for="password">Password</label>
                    <input type="password" class="form-control" name="password" placeholder="Enter password">
                </div>
                <div class="form-group">
                    <label for="txtConfirmPassword">Confirm Password</label>
                    <input type="password" class="form-control" name="confirmPassword" placeholder="Enter confirm password">
                </div>
                <% if (flash && flash.error) { %>
                <p style="color: red;">
                    <%= flash.error %>
                </p>
                <% } %>
                <button type="submit" class="btn btn-primary">Sign Up</button>
            </form>
        </div>
    </div>
</div>
<div class="col-md-3 col-sm-3">
</div>